KANZO_Admin panel - Bug #506

In both admin panel -> Discount -> on Discount field where we add values, it accepted more than 100

in percentage. there should be validation to be applied
09/17/2021 12:45 PM - Minal Watmode

Status: Closed Start date: 09/17/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In both admin panel -> Discount -> on Discount field where we add values, it accepted more than 100 in percentage. there should be

validation to be applied

History

#1 - 09/21/2021 11:30 AM - amir r

- Status changed from New to Resolved

#2 - 09/27/2021 11:09 AM - Minal Watmode

- Status changed from Resolved to Closed
